{
	"contentrating" : "Everyone",
	"description" : "Green and Red Nebula - 2560 x 1440",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.600 0.176 0.035"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Nature" ],
	"title" : "Green and Red Nebula",
	"type" : "scene",
	"visibility" : "public"
}